{
    "path": "$OET_PATH/testcases/function_test/pkg_test/fftw/fftw-libs-single",
    "machine num": 1,
    "cases": [
        {
            "name": "test_fftw-libs-single_function_install",
            "desc": "Test the installation of fftw-libs-single package"
        },
        {
            "name": "test_fftw-libs-single_function_uninstall",
            "desc": "Test the uninstallation of ffttw-libs-single package"
        },
        {
            "name": "test_fftw-libs-single_function_lib_presence",
            "desc": "Test the presence of core library files (e.g., libfftw3f.so)"
        }
    ]
}